@charset "utf-8";body{color:#666;margin:0px;padding:0px;font:14px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";background:#FFF;}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{margin:0px;padding:0px;}
ul{list-style-type:none;}
img{border:none;}
input,textarea,select{font-size:1em;}
form{margin:0px;}
table{border-collapse:collapse;font-size:100%;border-spacing:0;}
table, td, th{border:1px #d2d2d2 solid;}
a{color:#006699;text-decoration:none;}
a:hover{color:#ffcc00;text-decoration:none;}
body > h1{font-size:12px;color:#FFF;background:#008080;text-align:right;}
body > h1 a, body > h1 a:hover{color:#FFF;text-decoration:none;}
#container{width:997px;margin-right:auto;margin-left:auto;}
header{width:996px;height:200px;position:relative;background-color:#FFF;background-image:url(../image/header_bg.png);background-repeat:no-repeat;background-position:right center;-webkit-box-shadow:0px 0px 8px #999;box-shadow:0px 0px 8px #999;border-top:1px solid #FFF;border-right:1px solid #FFF;border-left:1px solid #FFF;}
header #logo{position:absolute;left:200px;top:40px;}
nav#menu ul{background-color:#FFF;height:52px;-webkit-box-shadow:0px 0px 8px #999;box-shadow:0px 0px 8px #999;margin-bottom:15px;}
nav#menu ul li{float:left;width:166px;}
nav#menu ul li a{height:42px;padding-top:8px;line-height:1.4;text-decoration:none;display:block;font-size:14px;font-weight:bold;letter-spacing:0.1em;-webkit-transition:0.5s;transition:0.5s;background-color:#008080;background-image:url(../image/bg1.png), -webkit-gradient(linear, left top, left bottom, from(#005959), to(#008080));background-image:url(../image/bg1.png), -webkit-linear-gradient(#005959, #008080);background-image:url(../image/bg1.png), linear-gradient(#005959, #008080);text-align:center;color:#FFF;border-bottom:1px solid #FFF;border-top:1px solid #FFF;border-left:1px solid #FFF;}
nav#menu ul li:first-child a{}
nav#menu ul li a:hover,
nav#menu ul li#current a{background:#993270 url(../image/bg1.png);}
nav#menu ul li a span{font-size:9px;display:block;font-weight:normal;}
#contents{clear:left;width:100%;}
#contents-in{float:left;width:785px;}
body.c2 #contents-in{float:none;width:100%;}
#main{float:right;width:560px;padding:5px;border:1px solid #d2d2d2;margin-bottom:10px;}
body.c2 #main{width:782px;}
#main h2{background-color:#008080;background-image:-webkit-gradient(linear, left top, left bottom, from(#008080), to(#4ca6a6));background-image:-webkit-linear-gradient(#008080, #4ca6a6);background-image:linear-gradient(#008080, #4ca6a6);-webkit-box-shadow:1px 2px 7px #999;box-shadow:1px 2px 7px #999;font-size:100%;color:#FFF;padding:5px 10px;clear:both;margin-bottom:-20px;}
#main h3{font-size:100%;background-color:#ececec;background-image:-webkit-gradient(linear, left top, left bottom, from(#FFF), to(#ececec));background-image:-webkit-linear-gradient(#FFF, #ececec);background-image:linear-gradient(#FFF, #ececec);-webkit-box-shadow:0px 0px 0px 1px #FFF inset;box-shadow:0px 0px 0px 1px #FFF inset;padding:3px 10px 3px 7px;color:#008080;border-top:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;border-left:3px solid #008080;margin-bottom:-20px;}
#main h4{margin:0px 5px 0px 5px;border-bottom:1px solid #d2d2d2;}
#main p{padding:0.5em 10px 1em;}
#main ul li{margin-left:10px;}
#main section.list2 section{border:1px solid #CCC;border-radius:6px;margin-bottom:15px;background-image:-webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e3e3e3));background-image:-webkit-linear-gradient(#FFF, #e3e3e3);background-image:linear-gradient(#FFF, #e3e3e3);-webkit-box-shadow:0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;box-shadow:0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;}
#main section.list2 section a{padding:10px;text-decoration:none;display:block;overflow:hidden;-webkit-transition:0.5s;transition:0.5s;}
#main section.list2 section a:hover{background-color:#f6f1b2;color:#333;border-radius:6px;}
#main section.list2 section p{padding:0px;margin-left:35%;}
#main section.list2 section figure img{float:left;background-color:#FFF;padding:5px;border:1px solid #CCC;width:30%;height:auto;}
#main section.list2 section h4{font-size:100%;color:#14b2d9;}
.info{margin:5px 10px;text-align:right;}
.info *{font-size:12px;}
.info li{display:inline;margin-left:5px;vertical-align:top;}
#page h2{display:none;}
#page ul{margin-left:15px;}
#page ul li{display:inline;margin-right:15px;}
#navi h2{display:none;}
#navi ul{margin:5px 0px;text-align:right;padding-left:1em;}
#navi ul li{display:inline;margin-left:5px;}
#sub{float:left;width:200px;padding-bottom:0px;}
#side{float:right;width:200px;padding-bottom:0px;}
body.c2 #side{display:none;}
#sub h2,
#side h2{font-size:100%;text-align:center;background-color:#FFF;background-image:-webkit-gradient(linear, left top, left bottom, from(#00808), to(#FFF));background-image:-webkit-linear-gradient(#f2f2f2, #FFF);background-image:linear-gradient(#f2f2f2, #FFF);border-top:3px solid #008080;border-right:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;border-left:1px solid #cfcfcf;-webkit-box-shadow:0px 0px 0px 1px #FFF inset;box-shadow:0px 0px 0px 1px #FFF inset;padding:3px 0px;color:#008080;}
#sub .box1,
#side .box1{background-color:#eeeeee;background-image:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eeeeee));background-image:-webkit-linear-gradient(#f9f9f9, #eeeeee);background-image:linear-gradient(#f9f9f9, #eeeeee);border:1px solid #cfcfcf;-webkit-box-shadow:0px 0px 0px 1px #FFF inset;box-shadow:0px 0px 0px 1px #FFF inset;padding:5px;margin-bottom:1em;}
#sub h2 + ul,
#side h2 + ul,
#sub h2 + .box1,
#side h2 + .box1{border-top:none;}
#sub h3{font-size:90%;text-align:center;}
#side h3{font-size:90%;text-align:center;}
#sub .box1 > ul,
#side .box1 > ul{margin-bottom:0;}
#sub ul.submenu,
#side ul.submenu{border-top:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-left:1px solid #cfcfcf;margin-bottom:1em;}
#sub ul.submenu li a,
#side ul.submenu li a{text-decoration:none;display:block;border-bottom:1px solid #cfcfcf;padding-left:10px;background:#FFF;}
#sub ul.submenu li a:hover,
#side ul.submenu li a:hover{-webkit-transition:0.5s;transition:0.5s;background-color:#993270;color:#FFF;}
footer{clear:both;text-align:center;padding-top:10px;padding-bottom:10px;color:#FFF;background:#008080;}
footer .pr{display:block;font-size:80%;}
footer a{text-decoration:none;color:#FFF;}
footer a:hover{color:#FFF;}
#mainimg{clear:left;width:100%;height:auto;position:relative;margin-bottom:5px;}
#mainimg .slide_file{display:none;}
#slide_image{z-Index:2;height:auto;width:100%;position:relative;}
#slide_image2{z-Index:1;height:auto;width:100%;position:absolute;left:0px;top:0px;}
#main section.list article{border:1px solid #CCC;border-radius:6px;margin-bottom:1em;background-image:-webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e3e3e3));background-image:-webkit-linear-gradient(#FFF, #e3e3e3);background-image:linear-gradient(#FFF, #e3e3e3);-webkit-box-shadow:0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;box-shadow:0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;}
#main section.list article a{padding:10px;text-decoration:none;display:block;overflow:hidden;-webkit-transition:0.5s;transition:0.5s;}
#main section.list article a:hover{background-color:#FFF;}
#main section.list article p{padding:0px;margin-left:220px;}
#main section.list article figure img{float:left;background-color:#FFF;padding:5px;border:1px solid #CCC;}
#main section.list article h4{background:transparent;-webkit-box-shadow:none;box-shadow:none;padding:2px 0px 2px 10px;font-size:100%;border-bottom:1px solid #CCC;margin-bottom:0.5em;color:#008080;}
#new dl{padding-left:10px;margin-bottom:1em;}
#new dt{font-weight:bold;float:left;width:8em;}
#new dd{padding-left:8em;}
#new dd img{vertical-align:middle;}
.ta1{width:100%;}
.ta1, .ta1 td, .ta1 th{border:1px solid #CCC;line-height:2;}
.ta1 td{padding:10px;}
.ta1 th{width:140px;padding:10px;text-align:center;background-color:#f1f1f1;}
.ta1 th.tamidashi{width:auto;text-align:left;background-color:#bebebe;}
.ta1 caption{padding:10px;border-top:1px solid #CCC;border-right:1px solid #CCC;border-left:1px solid #CCC;text-align:left;background-color:#e9ddae;background-image:-webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));background-image:-webkit-linear-gradient(#efe6c5, #e9ddae);background-image:linear-gradient(#efe6c5, #e9ddae);font-weight:bold;}
input[type="submit"],
input[type="button"],
input[type="reset"]{width:100px;padding:10px;margin-bottom:10px;border-radius:30px;background-color:#e5e5e5;background-image:-webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e5e5e5));background-image:-webkit-linear-gradient(#FFF, #e5e5e5);background-image:linear-gradient(#FFF, #e5e5e5);-webkit-box-shadow:1px 2px 7px #ccc;box-shadow:1px 2px 7px #ccc;font-size:16px;letter-spacing:0.1em;border:1px solid #999;}
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover{background-color:#FFF;background-image:-webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#FFF));background-image:-webkit-linear-gradient(#e5e5e5, #FFF);background-image:linear-gradient(#e5e5e5, #FFF);}
#pagetop{clear:both;}
#pagetop a{color:#FFF;font-size:10px;background-color:#008080;text-decoration:none;text-align:center;width:10em;display:block;float:right;}
#pagetop a:hover{background-color:#FF8C00;color:#FFF;}
.look{background:#dcdcdc;}
.mb15,
.mb1em{margin-bottom:10px;}
.mb05em{margin-bottom:0.5em;}
.clear{clear:both;}
ul.disc{padding:0em 25px 1em;list-style:disc;}
.color1{color:#f61468;}
.pr{font-size:10px;}
.btn{font-size:13px;}
.wl{width:96%;}
.wm{width:80%;}
.ws{width:50%;}
.wt{width:20%;}
.wu{width:15%;}
.c{text-align:center;}
.mini1{font-size:12px;line-height:1.5;}
figcaption{font-size:11px;}
img{max-width:100%;height:auto;}
#menubar_hdr{display:none;}
#lbOverlay{position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#000;cursor:pointer;}
#lbCenter, #lbBottomContainer{position:absolute;z-index:9999;overflow:hidden;background-color:#fff;}
.lbLoading{background:#fff url(../image/loading.gif) no-repeat center;}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat;}
#lbPrevLink, #lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none;}
#lbPrevLink{left:0;}
#lbPrevLink:hover{background:transparent url(../image/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink{right:0;}
#lbNextLink:hover{background:transparent url(../image/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom{font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none;}
#lbCloseLink{display:block;float:right;width:66px;height:22px;background:transparent url(../image/closelabel.gif) no-repeat center;margin:5px 0;outline:none;}
#lbCaption, #lbNumber{margin-right:71px;}
#lbCaption{font-weight:bold;}
form legend{display:none;}
fieldset{border:none;}
#sns{display:inline-block;float:none;margin:0 auto;padding:0;}
#sns li{float:left;width:126px;height:25px;margin:3px 0px 3px 0;padding:4px 0 0 0;list-style-type:none;text-align:center;border-radius:4px;}
#sns li a{display:block;font-size:12px;line-height:2;color:#fff;}
#sns .facebook{border-bottom:2px solid #2d4373;background:#315096;}
#sns .twitter{border-bottom:2px solid #2795e9;background:#55acee;}
#sns .line{border-bottom:2px solid #219900;background:#00c300;}
#sns .hatena{border-bottom:2px solid #117ec7; background:#008fde;}
.clearfix:after{display:block;visibility:hidden;clear:both;height:0;content:'.';}
@font-face{font-family:'icomoon';src:url('fonts/icomoon.eot?6j3f33');src:url('fonts/icomoon.eot?6j3f33#iefix') format('embedded-opentype'),
url('fonts/icomoon.ttf?6j3f33') format('truetype'),
url('fonts/icomoon.woff?6j3f33') format('woff'),
url('fonts/icomoon.svg?6j3f33#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-feedly:before{content:"\e900";}
.icon-facebook:before{content:"\e902";}
.icon-twitter:before{content:"\e903";}
.icon-rss:before{content:"\e904";}
.icon-edit:before{content:"\e905";}
.icon-hatebu:before{content:"\e906";}
.icon-line:before{content:"\e907";}
.icon-pocket:before{content:"\e908";}
@media (min-width:481px) and (max-width:800px){body > h1{display:none;}
#container{width:auto;margin-right:6px;margin-left:6px;margin-top:6px;}
header{width:auto;height:125px;background-size:100%;border:none;border-bottom:1px solid #FFF;}
header #logo{position:absolute;left:120px;top:25px;}
header #logo img{width:75%;height:auto;}
nav#menu ul{height:auto;overflow:hidden;}
nav#menu ul li{width:50%;border-right:1px solid #FFF;}
nav#menu ul li a{border:none;border-bottom:1px solid #FFF;}
nav#menu ul li{border-left:1px solid #FFF;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
nav#menu ul li:first-child{}
#contents{width:auto;}
#contents-in, #main, body.c2 #main, #sub{float:none;width:auto;}
#side{display:none;}
body.s-n #sub{display:none;}
#sns{float:none;left:5px;top:25px;width:99%;margin-left:0.1%;}
#sns ul li{width:22.5%;}
#sns ul li a{width:100%;}
}
@media (max-width:480px){body{font-size:16px;}
body > h1{display:none;}
#container{width:auto;margin-right:6px;margin-left:6px;}
header{width:auto;height:75px;background-size:100%;border:none;border-bottom:1px solid #FFF;}
header #logo{position:absolute;left:65px;top:15px;}
header #logo img{width:80%;height:auto;}
nav#menu ul{height:auto;overflow:hidden;margin-bottom:10px;}
nav#menu ul li{width:50%;}
nav#menu ul li a{border:none;border-bottom:1px solid #FFF;}
nav#menu ul li{border-left:1px solid #FFF;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
nav#menu ul li:first-child{}
#contents{width:auto;}
#contents-in, #main, body.c2 #main, #sub{float:none;width:auto;}
#side{display:none;}
section#new h2.open{background:url(../image/btn_minus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#008080), to(#33cc99));background:url(../image/btn_minus.png) no-repeat right center, -webkit-linear-gradient(#008080, #33cc99);background:url(../image/btn_minus.png) no-repeat right center, linear-gradient(#008080, #33cc99);}
section#new h2.close{background:url(../image/btn_plus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#008080), to(#33cc99));background:url(../image/btn_plus.png) no-repeat right center, -webkit-linear-gradient(#880808, #33cc99);background:url(../image/btn_plus.png) no-repeat right center, linear-gradient(#008080, #33cc99);}
#new dl{height:auto;padding-left:0;}
#new dt{float:none;width:auto;}
#new dd{padding-left:0;}
.ta1 td{width:auto;padding:2px;}
.ta1 th{width:100px;padding:2px;}
#main section.list article p{margin-left:0;}
#main section.list article figure img{width:40%;height:auto;margin-right:5px;}
#main .info{display:none;}
body.s-n #sub{display:none;}
#top #menubar_hdr{display:none;}
#menubar_hdr{display:inline;position:absolute;top:0px;right:10px;background-image:-webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e5e5e5));background-image:-webkit-linear-gradient(#fbfbfb, #e5e5e5);background-image:linear-gradient(#fbfbfb, #e5e5e5);padding:10px;border:1px solid #cfcfcf;border-radius:0px 0px 6px 6px;}
.rss{display:none;}
body{-webkit-text-size-adjust:100%;}
input,
textarea,
select{font-size:16px;}
#sns{float:none;left:0px;top:25px;width:100%;}
#sns ul li{width:46%;margin-bottom:5px;}
#sns ul li a{width:100%;}
}